Subject: Re: Any Recommended Books?

From: [email-masked] (Mark R Nelson)
Date: 4 Dec 1994 03:41:20 GMT

Keith Williams ([email-masked]) wrote:

: Someone mentioned a book called "The Data Compression Book" by Nelson.. 
: on this usegroup earlier...  I'm having problems tracking it down and 
: would appreciate a few more details like publisher etc...

_The Data Compression Book_ is published by M&T Books.  ISBN 1-55851-216-0.
M&T is now owned by Henry Holt, and they don't seem to do any direct sales,
so you have to get it through a bookstore.  Sorry, but I don't know 
anything about who carries it in the UK.  If you are at the end of your rope
and can't find it I can supply mail order/phone dealer numbers from the US.

You should also look for _Text Compression_ by Bell, Cleary, and Witten
>from Prentice Hall, ISBN 0-13-911991-4.  The best reference to references
is the comp.compression FAQ, available in the normal places, such as
rtfm.mit.edu.

Mark Nelson
[email-masked]